display:
  h: 32
  rotated: false
  swaptopbottom: false
  type: ssd1306
  w: 128
system:
  hostname: openpdu-rack1

mqtt:
  cliendid: openpdu-main
  host: 192.168.1.230
  password: ""
  port: "1883"
  prefix: openpdu-main
  schema: tcp
  username: ""

ups:
  host: 192.168.1.132
  name: ups
  password: slave
  username: monuser
boards:
  2306c7db-9d2e-4f55-8944-6a5a8b75a4a3:
    type: dummy
    inverted: false
    channelCount: 4
    name: The Dummy Board
    channels:
      4976c508-1f63-4894-a859-cc5bd555b3c1:
        num: 0
        name: autonomo
        onboot: off
      c0a4d271-2b75-41c0-8b05-86c5ca0b3e94:
        num: 1
        name: fenomeno
        onboot: off
      4d0b384f-6bcb-4eca-a803-ebea90c2a434:
        num: 2
        name: ecomeno
        onboot: off
      acb5e9d5-959c-4427-a850-17c262b96c16:
        num: 3
        name: ripopolo
        onboot: off
outlets:
  0fca047e-0e7f-4cee-83a8-2086ee306faf:
    num: 0
    channelID: 4976c508-1f63-4894-a859-cc5bd555b3c1
  6b36abdc-dc8d-424a-997d-ffb59642c749:
    num: 1
    channelID: 4d0b384f-6bcb-4eca-a803-ebea90c2a434
  e14f53ba-8b53-4327-a1c7-10cf148d6c42:
    num: 2
    channelID: c0a4d271-2b75-41c0-8b05-86c5ca0b3e94
  1e66a9b5-54fe-4e0e-b34f-4d96b58f2111:
    num: 3
    channelID: acb5e9d5-959c-4427-a850-17c262b96c16

